/* Uncomment this to make the website unresponsive, and use extra-small columns in the html */
/*body, .container, header, footer, #top {
	min-width: 1130px;
}
.container {
	max-width: 1130px;
}*/

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 { color: #444; }
/* default font size */
.fa { font-size: 14px; }
.fa-1 { font-size: 20px; }
.fa-2 { font-size: 32px; }
.fa-3 { font-size: 64px; }
.fa-4 { font-size: 112px; }
.fa-5 { font-size: 192px; }
.fa-6 { font-size: 320px; }
/* Override the bootstrap defaults */
h1 { font-size: 33px; }
h2 { font-size: 27px; }
h3 { font-size: 21px; }
h4 { font-size: 15px; }
h5 { font-size: 12px; }
h6 { font-size: 10.2px; }
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
input[type=checkbox] {
	top: 3px;
    position: relative;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 0 0 10px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 0px 10px 0px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #FE0000;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #FE0000;
	background-repeat: repeat-x;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover > .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}
/* footer */
footer {
	/*margin-top: 30px;*/
	padding-top: 30px;
	background-color: #303030;
	border-top: 1px solid #ddd;
	color: #e2e2e2;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
footer .socials a {
	border-radius: 50%;
    background: #000;
    color: #fff;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
}
footer .socials a i { vertical-align: middle; font-size: 20px; }
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.breadcrumb
{
	display: none;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #f3f3f3;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.checkbox-inline, .radio-inline { position: relative; }

/* Placeholder Stylesheet */
::-webkit-input-placeholder { color: inherit; }
:-moz-placeholder { color: inherit; }
::-moz-placeholder { color: inherit; }
:-ms-input-placeholder { color: inherit; }

/* Navbar with N-level dropdown menu*/
/**
<ul class="nav navbar-nav">
	<li class="dropdown">
		<a href="#" class="dropdown-toggle" data-toggle="dropdown">PARENT</a>
		<div class="dropdown-menu">
        	<div class="dropdown-inner">
        		<ul class="list-unstyled">
        			<li class="dropdown-submenu">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown">CHILD</a>
						<div class="dropdown-menu">
        					<div class="dropdown-inner">
        					</div>
        				</div>
        			</li>
        		</ul>
        	</div>
        </div>
	</li>
</ul>
**/
.dropdown-submenu { position: relative; }
.dropdown-submenu:after {
	position: absolute;
    right: 8px;
    top: 0;
    content: '\f0da';
    font-family: FontAwesome;
    height: 100%;
    vertical-align: middle;
    line-height: 28px;
    font-size: 14px;
    color: inherit;
}
.dropdown-submenu:hover:after { color: #fff; }
@media (max-width: 768px) {
	.dropdown-submenu:after { content: '\f0d7'; }
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
}
.dropdown-submenu:hover > .dropdown-menu { display: block; }
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu.pull-left { float:none; }
.dropdown-submenu.pull-left > .dropdown-menu {
	left: -100%;
	margin-left: 10px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

.clear { clear: both; }
:focus { outline: none !important; }


/*///////header/////*/
.header-cont-box a
{
	color: #333333;
}
body{
	font-family: bookreg;
	color: #333333;
}
#menu .nav > li > a {
	color: #000;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    /* padding: 10px 15px 10px 15px; */
    min-height: 15px;
    background-color: transparent;
    display: block;
    width: 90px;
    border-left: 1px solid #ddd;
    height: 80px;
    /* vertical-align: middle; */
    text-align: center;
    padding-top: 29px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;

}
#menu .nav > li:last-child > a {
		border-right: 1px solid #ddd;
	}
#menu{
	background: transparent;
    border: 0px;
    padding: 0px;
}
.header-cont-box
{
	background: #ECECEC;
	height: 80px;
	padding-top: 17px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-cont-box img
{
	margin-right: 10px;
}
.paddingnone
{
	padding: 0px;
}
#cart .btn
{
	background: #FE0000;
    border: 0px;
    border-radius: 0px;
    text-shadow: none;
    display: block;
    height: 80px;
}
/*#logo a img*/
/*{*/
/*	max-width: 95%;*/
/*    margin-top: 5px;*/
/*}*/
#logo a img {
    width: 95%;
    margin-top: 5px;
    max-width: 105px;
}
.max-width-cont
{
	max-width: 1364px;
}
.header-cont-box div
{
	font-size: 14px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
}
.navbar{
	margin-bottom: 0px;
}
#cart
{
	margin-bottom: 0px;
}
#logo{
	margin-bottom: 0px;
}
a{
	text-decoration: none;
}
/*//////end header////*/

/*///////footer/////*/
.foot-icon a
{
	color:#5d5b5b;
}
.footer-title
{
	color: #4d4d4d;
    font-family: bookbold;
    font-size: 13px;
    margin-bottom: 3px;
}
.footer-title span
{
	color: #C33E47;
}
.footer-store
{
	font-family: bookmed;
	color: #636161;
	font-size: 11px;
}
footer
{
	color:#5d5b5b;
	font-size: 11px;
	padding-top: 20px;
    padding-bottom: 20px;
}
footer a:hover
{
	color: #C33E47;
}
.foot-icon img
{
	margin-right: 5px;
}
.foot-icon
{
	line-height: 11px;
	margin-top: 5px;
	margin-bottom: 13px;
}
.foot-icon1
{
	line-height: 11px;
	margin-top: 18px;
	margin-bottom: 13px;
}
.sitemap-details
{
	color:#5d5b5b;
	font-size: 11px;
}
.sitemap-details a
{
	color:#5d5b5b;
	font-size: 11px;
}
.footer-contflu
{
	background: #232323;
    color: #d2d1d1;
    padding-top: 9px;
    font-size: 9px;
}
/*/////end footer///*/
/*///////banner////////*/
.banner-title
{
	position: absolute;
    top: 54px;
    left: 50%;
    transform: translate(-50%, 0);
    color: #FFF;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 55px;
}
.item1{
	position: relative;
	margin-bottom: 2em;
}
.info b, strong
{
	font-family: bookbold;
	font-weight: 400;
}
/*////////banner///////*/

/*///////////faq/////////*/
#accordion .panel
{
  background:transparent;
  /*border:0px;*/
  box-shadow: none;
  border-color:#F6F6F6;
}
#accordion .panel-heading [data-toggle="collapse"].collapsed:after
{
  float: right;
  content:"+";
  /*font-family: bookmed;*/
  font-family: bookreg;
  font-size: 27px;
  color: #6E6E6E;
  line-height: 16px;
}
#accordion .panel-heading [data-toggle="collapse"]:after
{
  float: right;
  content:"-";
  /*font-family: bookmed;*/
  font-family: bookreg;
  font-size: 27px;
  color: #6E6E6E;
  line-height: 16px;
}
#accordion .panel-title a
{
	font-family: bookmed;
    font-size: 14px;
    color: #FE2120;
}
#accordion .panel-group .panel+.panel
{
	margin-top: 15px;
}
#accordion .panel-default>.panel-heading
{
    padding: 20px 13px;
    background:transparent;
    border-color:#F6F6F6;
}
a:hover{
	text-decoration: none;
}
a:focus
{
	text-decoration: none;
}
/*//////////faq/////////*/

/*//////////processes//////*/
.processes-ul
{
	padding: 0px;
	list-style: none;
}
.processes-ul li a
{
	color: #4e4d4d;
}
.processes-ul li a:hover
{
	color: #FE0F0E;
	font-family: bookbold;
}
.processes-ul .active a
{
	color: #FE0F0E;
	font-family: bookbold;
}
.processes-ul li
{
	margin-bottom: 5px;
}
.process-content-title
{
	color: #FE0F0E;
    /* font-family: bookmed; */
    font-size: 27px;
    line-height: 100%;
    margin-bottom: .5em;
}
.tab-content-box
{
	padding: 31px 2em;
}
#box-tab-inner
{
	-webkit-box-shadow: 0px 0px 86px -24px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 86px -24px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 86px -24px rgba(0,0,0,0.75);
    padding: 20px;
    margin-top: 2em;
}
.tab-3
{
	background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 1000px;
    padding-left: 10em;
}
.tab-9
{
	padding-right: 15em;
	min-height: 800px;
	-webkit-box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
    -moz-box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
    box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
}
.tab-contflu
{
	max-width: 1364px;
}
.tab-title-all
{
	font-size: 27px;
	margin-top: 27px;
    margin-bottom: 20px;
}
/*///////////processes end//////*/

/*///////////contact us////////*/
.contact-title
{
	color: #f90000;
    font-size: 25px;
}
.contact-title-hr
{
	border-top: 1px solid #848484;
    margin-top: 2em;
    margin-bottom: 1em;
    width: 83px;
}
.contact-store
{
	font-family: bookmed;
    color: #636161;
    font-size: 15px;
    line-height: 170%;
}
.cont-icon img {
    margin-right: 7px;
    line-height: 100%;
}
.cont-icon {
    line-height: 15px;
    margin-top: 5px;
    margin-bottom: 13px;
}
.cont-icon1 {
    line-height: 11px;
    margin-top: 18px;
    margin-bottom: 13px;
}
.colored
{
	color: #f90000;
}
#contantnathis .form-group
{
	margin: 0px !important;
}
.contact-enquiry-title
{
	font-family: bookmed;
    color: #f90000;
    font-size: 14px;
    margin-bottom: 1px;
}
#contantnathis input[type="text"].form-control
{
	height: 43px;
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 0px;
}
#contantnathis label
{
	margin-bottom: 5px;
	margin-top: 7px;

}
#contantnathis textarea
{
	height: 80px;
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 0px;
}
.g-recaptcha
{
	transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}
.contact-submit
{
	border: 0px;
    background: #FE0000;
    border-radius: 20px;
    padding: 10px 30px;
}
.cont-mes-box
{
	margin-bottom: 2em;
}
.geocode
{
	margin-top: 25px;
}
.cont-ban-pad
{
	margin-bottom: 4em;
}
/*//////////contact us end//////*/

/*///////////home///////////////*/
.h-category-name
{
	background: #fff;
    font-family: bookmed;
    font-family: bookmed;
    font-size: 14px;
    padding: 10px;
}
.h-category-box
{
	padding: 0px 13px;
}
.min-h-auto
{
	min-height: auto !important;
}
.h-category-bg
{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 4em 0px;
}
.marginauto
{
	margin:auto;
}
.featured-img
{
	border: 1px solid #F3F3F3;
    padding: 20px 0px;
    margin-bottom: 20px;
}
.featured-box
{
	padding: 0px 13px;
}
.featured-name
{
	font-family: bookmed;
    line-height: 100%;
}
.featured-meta
{
	color: #AEAEAE;
    font-size: 11px;
    line-height: 162%;
}
.featured-price
{
	font-family: 'Source Sans Pro', sans-serif;
	color: #FD3737;
    font-weight: 600;
    font-size: 25px;
    margin-top: 5px;
    margin-bottom: 7px;
}
.promo
{
	background: #10A700;
    padding: 1px 16px;
    border-radius: 13px;
    color: #fff;
    font-size: 10px;
}
.stock
{
	background: #CE0014;
    padding: 1px 6px;
    border-radius: 13px;
    color: #fff;
    font-size: 10px;
}
.promo1
{
	background: #D5D5D5;
    padding: 1px 16px;
    border-radius: 13px;
    color: #fff;
    font-size: 10px;
}
.stock1
{
	background: #D5D5D5;
    padding: 1px 6px;
    border-radius: 13px;
    color: #fff;
    font-size: 10px;
}

.featured-btn
{
	padding: 0px;
    background: transparent;
    border: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.featured-add
{
	color: #ff4a4a;
    font-size: 11px;
	border: 1px solid #EDEDED;
    padding: 4px 23px 5px 28px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    margin-left: -5px;
    border-left: 0px;
}
.featured-cart
{
	border: 1px solid #EDEDED;
    padding: 4px 7px 5px 13px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;

}
.featured-add1
{
	color: #fff;
    font-size: 11px;
	/*border: 1px solid #fff;*/
    padding: 5px 23px 5px 28px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    margin-left: -2px;
    border-left: 0px;
    background: #FE0000;
}
.featured-cart1
{
	color: #fff;
	background: #FE0000;
	/*border: 1px solid #fff;*/
    padding: 3px 7px 5px 13px;
        margin-right: -1px;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}
.featured-cart1 > img,
.featured-cart > img { width: auto;height: 17px;line-height:23px; }
.featured-cart1, .featured-add1,
.featured-cart, .featured-add { height:23px;display: inline-block!important;float: left;line-height:23px;padding-top:0; }
.colored
{
	color: #FE1E1E;
}
.featured-title
{
	font-size: 25px;
	margin-bottom: 1em;
}
.featured-pad
{
	padding: 3em 0px;
}
.featured-view a
{
	background: #FE0000;
    color: #fff;
    padding: 13px 0px;
    border-radius: 36px;
    display: block;
    width: 113px;
    margin: auto;
}
.featured-view
{
	margin-top: 2em;
}
.featured-hr
{
	border-top: 1px solid #858585;
    width: 90px;
    margin: auto;
    margin-bottom: 3em;
}
.featured-hover
{
	display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    top: 0px;
    text-align: center;
    padding-top: 50%;
}
.featured-img:hover .featured-hover
{
	display: block;
}
.quality-ul li
{
	padding: 0px 30px;
	vertical-align: middle;
}
.quality-ul li .quality-details
{
	height: 56px;
	font-size: 11px;
}
.quality-ul li .quality-img
{
	height: 100px;
}
.quality-contflu
{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    padding: 5em 0px 3em 0em;
}
.colorfff
{
	color: #fff;
}
/*/////////end home///////////*/

/*////////////product///////*/
.youmayprod
{
	font-family: bookmed;
    margin-bottom: 2em;
}
.thumbnail
{
	border:1px solid #f3f3f3;
}


.product__slider-main {
  margin-bottom: 15px;
}
.product__slider-main img {
  margin: 0 auto;
}
.product__slider-thmb .slick-slide {
	opacity: 0.5;
    transition: all .3s ease;
}

.product__slider-thmb .slick-slide.slick-active, .product__slider-thmb .slick-slide:hover {
	opacity: 1;
}

.product__slider-main, .product__slider-thmb {
    display: none;
}
.back-btn
{
	background: transparent;
    border: 0px;
    font-family: bookmed;
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-name
{
	color: #fd2d2c;
    font-size: 28px;
    line-height: 120%;
}
.product-hr
{
	border-top:1px solid #858585;
	width: 92px;
	margin-top: 20px;
    margin-bottom: 15px;
}
.prod-price
{
	font-family: 'Source Sans Pro', sans-serif;
    color: #FE0000;
    font-weight: 600;
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.prod-quan
{
	text-align: center;
    border-radius: 0px;
    height: 25px;
}
.prod-select
{
	    width: 68px;
    text-align: center;
    border-radius: 8px;
    height: 27px;
    padding: 0px 11px;
}
.prod-hr-bond
{
	border-top: 2px solid #ececec;
    margin-bottom: 3em;
    margin-top: 4em;
}

/*//////////end product//////*/

/*///////cart///////*/
.cart-upper
{
	border: 1px solid #f3f3f3;
    font-family: bookmed;
    padding: 5px 20px;
}
.cart-lower
{
	border: 1px solid #f3f3f3;
    /*font-family: bookmed;*/
    padding: 5px 20px;
    border-top: 0px;
    padding-top: 13px;
}
.txtNumber
{
	height: 26px;
    text-align: center;
    min-width: 40px;
    border: 0px;
}
.cart-ul li
{
	padding: 0px;
	vertical-align: middle;
}
.addminus
{
	background: #DA210C;
    border: 0px solid #DA210C;
    color: #fff;
    text-shadow: none;
    padding: 0px;
    width: 13px;
}
.cont-btn-cart
{
	background: #363636;
    border: 0px;
    border-radius: 23px;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 11px;
    padding: 8px 19px;
}
.cart-update
{
	background: #fff;
    border: 1px solid #f3f3f3;
    border-radius: 23px;
    color: #000;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 11px;
    padding: 8px 20px;
    margin-right: 10px;
}
.checkout-btn-cart
{
	background: #FE0000;
    border: 0px solid #f3f3f3;
    border-radius: 23px;
    color: #fff;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 11px;
    padding: 8px 28px;
    margin-right: 10px;
}
.cart-price span
{
	font-family: bookmed;
    color: #FE0000;
    font-weight: 600;
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 25px;
    margin-left: 14px;
}
.cart-price
{
	margin-bottom: 25px;
}
.btn-remove
{
	background: 0px;
    border: 0px;
    box-shadow: none;
    font-family: bookmed;
    color: #FE0000;
    font-size: 16px;
    margin: auto;
    display: block;
}
.cart-title-hr
{
	border-top: 1px solid #848484;
    margin-top: 2em;
    margin-bottom: 2.5em;
    width: 83px;
}
/*////////end cart/////*/

/*//////////category////*/

.product-sort {
	border-radius: 10px;
	width: 89px;
    border: 1px solid #f2f2f2;
    float: right;
}
.product-title {
	color: #FD1F1F;
}
.hr-products {
	border-top: 1px solid #939393;
	width: 10%;
}
.product-list-group {
	padding-top: 2em;
}
.product-list-group .list-group-item {
	border: 0;
	padding: 0;
	margin-bottom: 5px;
	color: black;
}
.product-list-group .list-group-item:hover {
	border: 0;
	background-color: transparent;
	color: #FD1F1F;
	font-weight: bold;
}
.product-list-group .active {
	color: #FD1F1F !important;
	border: 0 !important;
	background-color: transparent !important;
	font-weight: bold;
}
.product-content {
	-webkit-box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
    -moz-box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
    box-shadow: -29px 0px 50px -39px rgba(165, 165, 165, 0.75);
    padding: 2em 2em;
}
.prod-cat-ko
{
	display: none;
}
.myload
{
	margin-top: 5em;
}
.myload a
{
	border: 1px solid #F2F2F2;
    color: #000;
    padding: 12px 45px;
    border-radius: 50px;
}
.category-pad-bot
{
	padding-bottom: 4em;
}
.product-sort {

/*  / styling /*/
  background-color: transparent;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  /*padding: 0.5em 3.5em 0.5em 1em;*/

/*  / reset /*/

  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}


/*/ arrows /*/

.product-sort {
  background-image:
    linear-gradient(45deg, transparent 50%, red 50%),
    linear-gradient(135deg, red 50%, transparent 50%),
    linear-gradient(to right, transparent, transparent);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
#acc-acc a
{
	color: gray;
}
#acc-acc li
{
	margin-top: 10px;
}
#acc-acc a:hover
{
	color: #FE0000;
}
.item1 img
{
	min-height: 177px;
}
/*//////////end category////*/


/*/////////slider//////*/
.slider-title1
{
	font-family: bookmed;
    font-size: 50px;
    line-height: 120%;
    margin-bottom: .5em;
}
.slider-details
{
	font-size: 14px;
	line-height: 120%;
}
.slider-btn a
{
	display: block;
    color: #fff;
    background: #ff0000;
    padding: 12px 0px;
    width: 125px;
    border-radius: 10px;
    margin: auto;
    margin-top: 3em;
    font-size:14px;
}
.ms-slide-desc
{
    position: absolute;
    top: 115px;
    left: 125px;
}
/*/////////end slider/////*/

/*/////////fonts///////////*/
@font-face {
  font-family: bookreg;
  src: url(fonts/GothamNarrow-Book.otf);
}
@font-face {
  font-family: bookbold;
  src: url(fonts/GothamNarrowBold.otf);
}
@font-face {
  font-family: bookmed;
  src: url(fonts/GothamNarrowMedium.otf);
}
/*/////////end fonts//////////*/

/* Default Breakpoint */
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .featured-cart
    {
        /* border:0px;
        padding:0px; */
    }
    .featured-cart img
    {
        width: 20px;
    }
#menu .nav > li > a
{
	margin:auto;
	border-left: 0px;
}
#menu .nav > li:last-child > a
{
	border: 0px;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #FE0000;
	background-repeat: repeat-x;
}
.nav>li
{
	border-bottom: 1px solid #ddd;
}
.tab-3
{
	height: auto;
	text-align: center;
	padding-left:15px;
}
.tab-9
{
	padding-right: 15px;
	min-height: auto;
	text-align: center;
}
.res-center
{
	text-align: center;
}
.res-floatnone
{
	float: none !important;
}
.my-btn-cart a
{
	display: block;
	margin:auto;
	width: 148px;
}
.my-btn-cart button
{
	padding: 8px 36px;
    margin-top: 10px;
     margin-right: 0px;
    margin-bottom: 10px;
}
}
@media only screen and (max-width : 900px) {
	.ms-slide-desc
{
    position: absolute;
    top: 50px;
    left: 125px;
}
.slick-prev
{
    left: 10% !important;
}
.slick-next
{
    right:10% !important;
}
.footer-img img
{
    margin:auto;
}
footer{
    text-align:center;
}
footer .pull-left
{
    float:none !important;
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .prod-select
    {
        margin:auto;
    }
    #cart .btn
    {
        height:50px;
    }
.product-list-group
{
	text-align: center;
}
.ul-prod-lit-img li
{
	float: none !important;
}
.ul-prod-lit-img
{
	text-align: center;
}
.myprod-col7
{
	text-align: center;
}
.product-hr
{
	margin:auto;
	margin-top: 20px;
    margin-bottom: 15px;
}
.pull-res
{
	float: none !important;
}
.banner-title
{
	    position: absolute;
    top: 38px;
    left: 50%;
    transform: translate(-50%, 0);
    color: #FFF;
    line-height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 55px;
}
.cart-title-hr
{
	/*margin:auto;*/
	margin-top: 2em;
    margin-bottom: 2.5em;
}
.ms-slide-desc
{
    position: absolute;
    top: 20px;
    left: 125px;
}

}
@media only screen and (max-width : 650px) {
	.slider-title1
{
	font-family: bookmed;
    font-size: 20px;
    line-height: 105%;
    margin-bottom: 2px;
}
.slider-details
{
	font-size: 14px;
	line-height: 100%;
}
.slider-btn a
{
	display: block;
    color: #fff;
    background: #ff0000;
    padding: 12px 0px;
    width: 125px;
    border-radius: 10px;
    margin: auto;
    margin-top: 1em;
    font-size: 14px;
}
.ms-slide-desc
{
    position: absolute;
    top: 10px;
   	left: 50%;
    transform: translate(-50%, 0);
}
.ms-bullets.ms-dir-h
{
    display:none;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

.fcsfloatnone
{
	float: none !important;
	display: block;
}
.copy-floatnone
{
	float: none !important;
}
.slider-title1
{
	font-family: bookmed;
    font-size: 20px;
    line-height: 105%;
    margin-bottom: 2px;
}
.slider-details
{
	font-size: 12px;
	line-height: 100%;
}
.slider-btn a
{
	display: block;
    color: #fff;
    background: #ff0000;
    padding: 12px 0px;
    width: 125px;
    border-radius: 10px;
    margin: auto;
    margin-top: 10px;
    font-size: 12px;
}
.ms-slide-desc
{
    position: absolute;
    top: 5px;
   	left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}














/*//////col-md-5//////*/


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
	.product-list.col-md-5:nth-child(3n+1) { clear:both; }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }

}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
		.product-list.col-lg-3:nth-child(4n+1) { clear:both; }
}

/* Checkout */

.checkoutdiv {
	border: 1px solid #cccccc !important;
	padding: 5px;
}

.quickcheckout-heading {
	font-size: 12px !important;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

.quickcheckout-content {
	overflow: hidden !important;
}

.checkout-account-inputs, .checkout-account-select {
	padding-bottom: 10px;
	padding-left: 0;
}

.checkout-account-inputs input[type='text'], .checkout-select-country {
	font-size: 10px !important;
	height: 25px;
	border-radius: 0;
	padding: 0 12px;
}

.checkout-select-country {
	width: 75%;
}

.guest-checkout-title {
	color: #FE1F1E;
}

.hr-guest-checkout {
	border-top: 1px solid #939393;
	width: 10%;
}

.quickcheckout-heading {
	background: transparent !important;
}

.quickcheckout-content {
	border: 0 !important;
}

#payment-postcode-required input[type='text'] {
	width: 50% !important;
}

.payment-method-table label {
	font-size: 10px !important;
}

.payment-method-title {
	padding-left: 5px;
}

.payment-comment-textarea {
	font-size: 11px !important;
	border-radius: 0;
	resize: none;
}

.comments-textarea-div {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}

.cart-items-header {
	padding: 5px 0;
    font-size: 11px;
    color: #FE1F1E;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
}

.cart-items-list {
	padding-top: 5px;
	padding-bottom: 100px;
}

.cart-items-list a {
	color: black;
}

.cart-items-list a:hover {
	color: #FE1F1E;
}

.cart-total-row {
	border-top: 1px solid #cccccc;
	padding: 8px 0;
}

.cart-total-title {
	font-size: 13px;
}

.cart-total-price {
	font-size: 15px;
	color: red;
	font-weight: bold;
}

.terms-conditions-div label {
	font-size: 11px;
	padding-right: 20px;
}

.terms-conditions-div label a {
	color: #FD2626;
}

.terms-conditions-div label a:hover {
	color: black;
}

#button-payment-method {
	border-radius: 50px;
	padding: 8px 35px;
	background-color: #fd2626;
	background-image: none;
	border: 0
}

#button-payment-method:hover {
	color: black;
}

#payment-button-confirm a {
	border-radius: 50px;
	padding: 8px 35px;
	background-color: #fd2626;
	background-image: none;
	border: 0;
	text-transform: uppercase;
}

.payment-button-back {
	border-radius: 50px;
	padding: 8px 35px;
	background-color: #fd2626;
	background-image: none;
	border: 0;
	text-transform: uppercase;
}

/* End of Checkout */



/*//////quick-checkout////*/
.quick-title
{
	color: #FD1F1F;
    font-size: 30px;
}

/*////////end quick-checkout///*/


/*mynewmeadia*/

@media (min-width: 1900px) {
    .ms-slide-desc {
    position: absolute;
    top: 201px;
    left: 150px;
}
.quality-img img
{
    width:auto !Important;
}
.quality-ul li .quality-details {
    height: 85px;
    font-size: 21px;
    margin-top: 2em;
}
#accordion .panel-group .panel+.panel
{
    margin-top:25px;
}
}
